Source: golang-github-bep-goat
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.17~),
               golang-github-frankban-quicktest-dev,
               golang-github-google-go-cmp-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-goat
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-goat.git
Homepage: https://github.com/bep/goat
XS-Go-Import-Path: github.com/bep/goat

Package: golang-github-bep-goat-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         ${misc:Depends}
Description: Render ASCII art as SVG diagrams (Go library)
 GoAT: Go ASCII Tool
 .
 This is a Go implementation of Markdeep’s ASCII diagram generation.
 It renders ASCII art as SVG diagrams.
